@font-face {
	font-family: 'TwCenMT-Regular';
	src: url('/fonts/TwCenMT-Regular.eot?') format('eot'), 
	     url('/fonts/TwCenMT-Regular.woff') format('woff'), 
	     url('/fonts/TwCenMT-Regular.ttf')  format('truetype'),
	     url('/fonts/TwCenMT-Regular.svg#TwCenMT-Regular') format('svg');
}

@font-face {
	font-family: 'TwCenMT-Italic';
	src: url('/fonts/TwCenMT-Italic.eot?') format('eot'), 
	     url('/fonts/TwCenMT-Italic.woff') format('woff'), 
	     url('/fonts/TwCenMT-Italic.ttf')  format('truetype'),
	     url('/fonts/TwCenMT-Italic.svg#TwCenMT-Italic') format('svg');
}

@font-face {
	font-family: 'TwCenMT-Bold';
	src: url('/fonts/TwCenMT-Bold.eot?') format('eot'), 
	     url('/fonts/TwCenMT-Bold.woff') format('woff'), 
	     url('/fonts/TwCenMT-Bold.ttf')  format('truetype'),
	     url('/fonts/TwCenMT-Bold.svg#TwCenMT-Bold') format('svg');
}

@font-face {
	font-family: 'TwCenMT-BoldItalic';
	src: url('/fonts/TwCenMT-BoldItalic.eot?') format('eot'), 
	     url('/fonts/TwCenMT-BoldItalic.woff') format('woff'), 
	     url('/fonts/TwCenMT-BoldItalic.ttf')  format('truetype'),
	     url('/fonts/TwCenMT-BoldItalic.svg#wCenMT-BoldItalic') format('svg');
}

body {
	margin: 0px;
	padding: 0px;
	border-width: 0px;
	background: #000;
	font-family: TwCenMT-Regular, Helvetica, sans-serif;
	font-size: 20px;
}

h1 { font-family: TwCenMT-BoldItalic; font-size: 36px; }
h2 { font-family: TwCenMT-BoldItalic; font-size: 28px; }
h3 { font-family: TwCenMT-BoldItalic; font-size: 24px; }
h4 { font-family: TwCenMT-BoldItalic; font-size: 20px; }
h5 { font-family: TwCenMT-BoldItalic; font-size: 16px; }

.clearfix { clear: both }

#instructions {
	position: absolute;
	z-index: 100;
	width: 256px;
	padding: 8px;
	border-radius: 8px;
	background: url('/images/50pctblack.png');
	color: white;
}

.errDiv {
	background-image: url('/images/50pctblack.png');
	width: 360px;
	height: 144px;
	position: fixed;
	left: 10px;
	top: 10px;
	padding: 8px;
	border-radius: 8px;
	color: #fff;
	z-index: 101;
}
.errDiv a:link, .errDiv a:visited { color: #ffd81b !important }

#main-content {
	display: block;
	background-color: rgb(33, 58, 98);
	background-image: url("/images/back2048.jpg");
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: bottom center;
	width: 2048px;
	margin: 0 auto;
	padding-top: 38px;
	border-top-left-radius: 12px;
	border-top-right-radius: 12px;
	border-bottom-left-radius: 12px;
	border-bottom-right-radius: 12px;
}
.content-container {
	width: 1920px;
	margin: 0px auto;
}

#content-header {
    position: relative;
	height: 192px;
	background-image: url("/images/roof1920.png");
	background-repeat: no-repeat;
}

#navbar-container {
    position: absolute;
	width: 1408px;
	height: 36px;
	bottom: 18px;
	left: 256px;
	z-index: 100;
}

#navbar-container a { text-decoration: none; }
#navbar-container ul { list-style: none; }

#logo { display: inline; float: left; height: 46px;}
nav { display: inline-block; }
nav ul li { position: relative; display: inline-block; font-size: 32px; margin-left: 36px; }
nav ul li ul li {
	display: block !important;
	font-size: 18px;
	padding-bottom: 8px;
}

nav a { color: #a88;  }
nav .current-menu a { color: white !important; }
nav .menu-item:hover {
	border-bottom-color: #ccc;
	border-bottom-width: 3px;
	border-bottom-style: groove;
}
nav ul li ul {
	display: block;
	position: absolute;
	visibility: hidden;
	opacity: 0;
	left: 0;
	z-index: 100;
	width: 156px;
	height: auto;
	text-align: left;
	text-transform: none;
	margin: 0;
	padding-left: 0;
	padding-top: 8px;
	color: #222;
	-webkit-box-shadow: 2px 2px 4px rgba(0,0,0,0.25);
	-moz-box-shadow: 2px 2px 4px rgba(0,0,0,0.25);
	box-shadow: 2px 2px 4px rgba(0,0,0,0.25);
	-webkit-transition: opacity 0.3s linear 0.3s;
	-moz-transition: opacity 0.3s linear 0.3s;
	-ms-transition: opacity 0.3s linear 0.3s;
	-o-transition: opacity 0.3s linear 0.3s;
	transition: opacity 0.3s linear 0.3s;
}

nav ul li:hover ul {
	visibility: visible;
	opacity: 1 !important;
	top: 34px !important;
	background-color: white !important;
}
nav ul li:hover ul a { color: #a88 !important;}
#socialbar {
	display: inline-block;
	float: right;
	margin-top: 8px;
}

.socialbar-icon {
	display: inline-block;
	height: 34px;
	margin-left: 8px;
	margin-bottom: 4px;
}
#content {
	background-image: url("/images/walls1920.png");
	background-position: top left;
	background-repeat: repeat-y;
}

#content-content {
	margin: 0 auto;
	background: #fff;
	width: 1408px;
	padding: 8px;
}

#content-home {
	position: relative;
	width: 1408px;
	height: 1408px;
}

canvas#renderer {
	cursor: all-scroll;
}

.iframe-container {
	position: relative;
	overflow: auto;
	-webkit-overflow-scrolling: touch;
	width: 98%;
	height: 640px;
	border: 5px #59a inset;
	-webkit-box-shadow: 3px 3px 6px rgba(0,0,0,0.25);
	-moz-box-shadow: 3px 3px 6px rgba(0,0,0,0.25);
	box-shadow: 3px 3px 6px rgba(0,0,0,0.25);
}

.iframe-container iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.rightPic {
	float: right; 
	margin-left: 8px;
	-webkit-box-shadow: 3px 3px 6px rgba(0,0,0,0.25);
	-moz-box-shadow: 3px 3px 6px rgba(0,0,0,0.25);
	box-shadow: 3px 3px 6px rgba(0,0,0,0.25);
	max-height: 600px;
	max-width: 600px;
}

#bellyButter {
	width: 360px;
	height: 640px;
	background-color: #204;
	border-radius: 12px;
	border-style: groove;
	border-color: #406;
}

.labelPic { max-height: 320px; max-width: 320px; vertical-align: top; }
.jssccPic { max-height: 620px; max-width: 520px; vertical-align: top; }

#contactForm {
	width: 780px;
	margin: 0 auto;
	padding: 8px;
	background-color: #eee;
}
#contactForm .contactFormField {
	display: block;
	margin: 8px auto;
	padding: 4px;
	border-style: outset;
	border-radius: 4px;
	width: 720px;
	-webkit-box-shadow: 3px 3px 6px rgba(0,0,0,0.25);
	-moz-box-shadow: 3px 3px 6px rgba(0,0,0,0.25);
	box-shadow: 3px 3px 6px rgba(0,0,0,0.25);
	max-height: 600px;
}
#contactForm #send {
	display: block;
	margin: 4px auto;
}
#content-footer {
	height: 128px;
	background-image: url("/images/floor1920.png");
	background-repeat: no-repeat;
}
